
.hide{
	display: none;
}

@media only screen and (max-width: 1500px) {
	.index1{
		padding-left: 30px !important;
	}
}

@media only screen and (max-width: 1024px) {
	
	.hide-960{
		display: none !important;
		
	}
	
	.show-960{
		display: block !important;
	}
	
	.slider.fullscreen {
    height: 450px !important;

	
	}
	
	.logo{
		top: 0px !important;
	}
	
	.tel{
		margin:0 auto !important;
		float: none !important;
		top: 10px !important;
		width: 370px!important;
	}
	
	.tel a{
		font-size: 14px !important;
		color: #159acb!important;
	}
	
	.tel spam{
		width: 150px;
		float: none !important;
	}
	
	.twitter{
		right: -6% !important;
		top: 50px !important;
		
	}

	
	.logo{
		margin:0 auto !important;
		float: none !important;
		width: 200px !important;
	}
	
	.menu{
		padding-top: 5px !important;
		border-top: 1px solid #fff!important;
	}
	
	.menu>ul>li>a {
    font-size: 16px !important;
    padding-left: 6px !important;
    padding-right: 5px !important;

	}
	
	.menu ul{
		width: 450px !important;
		display: block;
		margin: 0 auto;
	}
	
	.menu-top{
		top: 20px !important;
		float: none !important;
		width: 100%  !important;
		padding-left: 0px !important;
	}
	
	.index1{
		width: 50%;
		padding-left: 30px !important;
	}
	
	.destaques-index{
		height: auto !important;	
		padding-bottom: 30px !important;
	}
	
	.top-inter{
	height: 450px !important;
}
	
	 h1{
	font-size: 30px !important;
	top: 300px !important;
    z-index: 1000;
	 
}
	a.menu-rodape{
		width: 50% !important;
		
	}
	
	
	
	
}

@media only screen and (max-width: 640px) {
	.hide-640{
		display: none !important;
		
	}
	
	.show-640{
		display: block !important;
		
	}
	.slider.fullscreen {
  
		margin-top: 0px !important;
	}
	
	.txt-center{
		text-align: center !important;	
		
	}
	
	.index1{
		width: 100% !important;
		padding-left: 30px !important;
		text-align: center !important;	
	}
	
	.index2{
		width: 100% !important;
	}
	
	footer{
		
	}
	
	.icone-footer{
		margin: 0 auto !important;
		display: block !important;
		float: none !important;
	}
	
	.txt-footer{
		text-align: center !important;
	}
	
	.icone-footer2{
		margin: 0 auto !important;
		display: block !important;
		float: none !important;
	}
	
	.txt-footer2 p{
		text-align: center !important;
	}
	
	.destaques2-index{
		height: 220px !important;		
	}
	
	.destaques2-index h3{
		font-size:22px  !important;		
		
	}
	.destaques-index a{
		margin-bottom: 30px !important;
		padding-bottom: 15px !important;
	}
	
	.servicos-index{
	min-height: 100px !important;
}
	
	a.bloco-index{
		margin-top: 30px !important;
	}
	
	a.menu-rodape{
		width: 50% !important;
		
	}
	
.top-inter#inter1{
		background: url(../images/slide2-mini.jpg) !important;
		background-position: center top !important;
		background-repeat: no-repeat !important;
	}
	
	.noticias a{
		float: none !important;
		margin: 0 auto !important;
		display: block;
	}
	
	
	
}



